/*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
}
body,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */
::-moz-selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}
/* =============================================================================
   Links
   ========================================================================== */
a {
  color: #00e;
}
a:visited {
  color: #551a8b;
}
a:hover {
  color: #06e;
}
a:focus {
  outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
  outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] {
  border-bottom: 1px dotted;
}
b, strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before, q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */
ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e
 */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
/*
 * Correct overflow not hidden in IE9
 */
svg:not(:root) {
  overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */
figure {
  margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
  cursor: pointer;
}
/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */
button, input {
  line-height: normal;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
/*
 * Consistent box sizing and appearance
 */
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
/* Colors for form validity */
input:invalid, textarea:invalid {
  background-color: #f0dddd;
}
/* =============================================================================
   Tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */
}
@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */
}
/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* ================= */
/* = CSS ANIMATION = */
/* ================= */
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
/* ========================== */
/* = C40 Cities Infographic = */
/* ========================== */
body {
  color: #3b3736;
  font-family: "BentonSansCond Medium", Helvetica, Arial, sans-serif;
  overflow-y: hidden;
  /*disable horizontal scrollbar*/

}
h1, h2 {
  margin: 0;
  padding: 0;
  line-height: 1.2em;
  font-size: 30px;
}
h2 {
  text-transform: uppercase;
  margin-bottom: 8px;
}
p {
  margin: 0;
  padding: 0;
  font-size: 18px;
}
/* =================== */
/* = INITIAL SLIDE 0 = */
/* =================== */
#slide-0 {
  width: 100%;
  height: 1000px;
}
#slide-0 .inner {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #e4f5fa;
  overflow: hidden;
}
#loading {
  width: 66px;
  height: 66px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -33px 0 0 -33px;
  background: url('../../imgs/loading2.gif') 0 0 no-repeat;
}
#slide-0 .content {
  display: none;
}
#slideZeroContent {
  width: 600px;
  position: relative;
  left: 50%;
  top: 50%;
  margin: -146px 0 0 -300px;
  display: none;
}
#slides {
  position: relative;
}
/* ============= */
/* = SLIDE NAV = */
/* ============= */
#slide-nav {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  height: 36px;
  width: 100%;
  /*	overflow: hidden;*/

  color: #FFF;
  background: #3b3736;
}
#slide-nav.fixed {
  position: fixed;
}
#slide-nav .inner {
  width: 1000px;
  position: relative;
  left: 50%;
  margin-left: -465px;
}
#slide-nav h2 {
  position: relative;
  top: 7px;
  width: 129px;
  height: 20px;
  background: url(../../imgs/nav-hdr.png) 0 0 no-repeat;
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
  float: left;
}
#slide-nav h2 a {
  color: inherit;
}
#slide-nav p {
  padding: 8px;
  font-family: "BentonSansCond";
  text-transform: uppercase;
  margin-left: 130px;
  cursor: pointer;
  cursor: hand;
}
#slide-nav p span {
  color: #898786;
}
#slide-nav ul {
  margin: 0;
  padding: 0;
  background: url(../../imgs/nav.png) -120px 0 no-repeat;
  width: 168px;
  height: 12px;
  position: absolute;
  left: 219px;
  top: 12px;
  list-style-type: none;
}
#slide-nav ul.slide-1 {
  background-position: -144px 0;
}
#slide-nav ul.slide-2 {
  background-position: -120px 0;
}
#slide-nav ul.slide-3 {
  background-position: -96px 0;
}
#slide-nav ul.slide-4 {
  background-position: -72px 0;
}
#slide-nav ul.slide-5 {
  background-position: -48px 0;
}
#slide-nav ul.slide-6 {
  background-position: -24px 0;
}
#slide-nav ul.slide-7 {
  background-position: 0 0;
}
#slide-nav li {
  margin: 0 12px 0 0;
  padding: 0;
  float: left;
}
#slide-nav li#nav-7 {
  margin: 0;
}
#slide-nav li a {
  float: left;
  display: block;
  height: 12px;
  width: 12px;
}
.ycities:hover {
  color: #ed2a1b;
  cursor: pointer;
  cursor: hand;
}
.ycities:hover span {
  color: #ed2a1b;
}
#sharing {
  position: absolute;
  top: 0;
  right: 0;
}
#sharing .fb-like {
  position: relative;
  width: 100px;
  top: 3px;
  right: -38px;
}
#sharing .fb_edge_comment_widget iframe {
  position: relative;
  left: -400px;
}
#sharing iframe.twitter-share-button, #sharing #___plusone_0 {
  position: relative;
  top: 7px;
}
#sharing iframe.twitter-share-button {
  right: -18px;
}
.ie7 #sharing .fb-like {
  position: absolute;
  right: 70px;
  top: 6px;
}
.ie7 #sharing frame.twitter-share-button {
  position: absolute;
}
/* ================ */
/* = BASIC SLIDES = */
/* ================ */
.slide {
  width: 100%;
  height: 3000px;
  position: relative;
  overflow: hidden;
}
.slide .inner {
  position: relative;
  /*	border: 1px solid rgba(0,0,0,0.1);*/

  width: 1000px;
  height: 600px;
  left: 50%;
  margin-left: -500px;
  top: 36px;
}
.slide.fixed .inner {
  position: fixed;
}
.slide .text {
  width: 330px;
  position: absolute;
  top: 110px;
  left: 18px;
  padding: 18px;
  background: rgba(255, 255, 255, 0.7);
}
.slide .city {
  background: url(../../imgs/slide-1/city.png) 0 0 no-repeat;
  width: 542px;
  height: 290px;
  position: absolute;
  top: 209px;
  left: 280px;
}
#slide-2 .city,
#slide-3 .city,
#slide-4 .city,
#slide-5 .city {
  position: fixed;
  opacity: 0;
}
#slide-5 .city.absolute {
  position: absolute;
  top: 174px !important;
  left: 276px !important;
}
/* =================== */
/* = SLIDE SPECIFICS = */
/* =================== */
/* ========== */
/* = CLOUDS = */
/* ========== */
.clouds1 {
  position: absolute;
  top: 0px;
  left: -80px;
  height: 88px;
  width: 286px;
  background: url(../../imgs/clouds/blurrier.png) 0 0 no-repeat;
}
#slide-2 .clouds1 {
  background-image: url(../../imgs/clouds/dark-blurrier.png);
}
#slide-4 .clouds1 {
  background-image: url(../../imgs/clouds/gray-blurrier.png);
}
#slide-6 .clouds1 {
  background-image: url(../../imgs/clouds/blue-blurrier.png);
}
.clouds2 {
  position: absolute;
  top: 50px;
  right: -80px;
  height: 180px;
  width: 398px;
  background: url(../../imgs/clouds/blurrier2.png) 0 0 no-repeat;
}
#slide-2 .clouds2 {
  background-image: url(../../imgs/clouds/dark-blurrier2.png);
}
#slide-4 .clouds2 {
  background-image: url(../../imgs/clouds/gray-blurrier2.png);
}
#slide-6 .clouds2 {
  background-image: url(../../imgs/clouds/blue-blurrier2.png);
}
.clouds3 {
  position: absolute;
  top: 200px;
  left: 0px;
  height: 155px;
  width: 466px;
  background: url(../../imgs/clouds/blurry.png) 0 0 no-repeat;
}
#slide-2 .clouds3 {
  background-image: url(../../imgs/clouds/dark-blurry.png);
}
#slide-4 .clouds3 {
  background-image: url(../../imgs/clouds/gray-blurry.png);
}
#slide-6 .clouds3 {
  background-image: url(../../imgs/clouds/blue-blurry.png);
}
.clouds4 {
  position: absolute;
  top: 150px;
  right: 0px;
  height: 155px;
  width: 466px;
  background: url(../../imgs/clouds/blurry.png) 0 0 no-repeat;
}
#slide-2 .clouds4 {
  background-image: url(../../imgs/clouds/dark-blurry.png);
}
#slide-4 .clouds4 {
  background-image: url(../../imgs/clouds/gray-blurry.png);
}
#slide-6 .clouds4 {
  background-image: url(../../imgs/clouds/blue-blurry.png);
}
.clouds5 {
  position: absolute;
  top: 400px;
  left: 80px;
  height: 153px;
  width: 371px;
  background: url(../../imgs/clouds/sharp.png) 0 0 no-repeat;
}
#slide-2 .clouds5 {
  background-image: url(../../imgs/clouds/dark-sharp.png);
}
#slide-4 .clouds5 {
  background-image: url(../../imgs/clouds/gray-sharp.png);
}
#slide-6 .clouds5 {
  background-image: url(../../imgs/clouds/blue-sharp.png);
}
.clouds6 {
  position: absolute;
  top: 500px;
  right: 20px;
  height: 103px;
  width: 387px;
  background: url(../../imgs/clouds/sharp2.png) 0 0 no-repeat;
}
#slide-2 .clouds6 {
  background-image: url(../../imgs/clouds/dark-sharp2.png);
}
#slide-4 .clouds6 {
  background-image: url(../../imgs/clouds/gray-sharp2.png);
}
#slide-6 .clouds6 {
  background-image: url(../../imgs/clouds/blue-sharp2.png);
}
/* =========== */
/* = SLIDE 1 = */
/* =========== */
#slide-1 {
  background: #e4f5fa;
}
#slide-1 .gear-1 {
  position: absolute;
  top: 318px;
  left: 132px;
  height: 65px;
  width: 65px;
  background: url(../../imgs/slide-1/gear1.png) 0 0 no-repeat;
}
#slide-1.fixed .gear-1 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-1 .gear-2 {
  position: absolute;
  top: 392px;
  left: 132px;
  height: 65px;
  width: 65px;
  background: url(../../imgs/slide-1/gear2.png) 0 0 no-repeat;
}
#slide-1.fixed .gear-2 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-1 .gear-3 {
  position: absolute;
  top: 510px;
  left: 109px;
  height: 32px;
  width: 32px;
  background: url(../../imgs/slide-1/gear3.png) 0 0 no-repeat;
}
#slide-1.fixed .gear-3 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-1 .gear-4 {
  position: absolute;
  top: 558px;
  left: 87px;
  height: 28px;
  width: 28px;
  background: url(../../imgs/slide-1/gear4.png) 0 0 no-repeat;
}
#slide-1.fixed .gear-4 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-1 .gear-5 {
  position: absolute;
  top: 514px;
  left: 283px;
  height: 35px;
  width: 35px;
  background: url(../../imgs/slide-1/gear5.png) 0 0 no-repeat;
}
#slide-1.fixed .gear-5 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-1 .gear-52 {
  position: absolute;
  top: 514px;
  left: 324px;
  height: 35px;
  width: 35px;
  background: url(../../imgs/slide-1/gear5.png) 0 0 no-repeat;
}
#slide-1.fixed .gear-52 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-1 .gear-53 {
  position: absolute;
  top: 514px;
  left: 365px;
  height: 35px;
  width: 35px;
  background: url(../../imgs/slide-1/gear5.png) 0 0 no-repeat;
}
#slide-1.fixed .gear-53 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-1 .gear-6 {
  position: absolute;
  top: 505px;
  left: 600px;
  height: 38px;
  width: 38px;
  background: url(../../imgs/slide-1/gear6.png) 0 0 no-repeat;
}
#slide-1.fixed .gear-6 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-1 .gear-7 {
  position: absolute;
  top: 461px;
  left: 847px;
  height: 41px;
  width: 41px;
  background: url(../../imgs/slide-1/gear7.png) 0 0 no-repeat;
}
#slide-1.fixed .gear-7 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-1 .gear-72 {
  position: absolute;
  top: 461px;
  left: 893px;
  height: 41px;
  width: 41px;
  background: url(../../imgs/slide-1/gear7.png) 0 0 no-repeat;
}
#slide-1.fixed .gear-72 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-1 .gear-73 {
  position: absolute;
  top: 461px;
  left: 940px;
  height: 41px;
  width: 41px;
  background: url(../../imgs/slide-1/gear7.png) 0 0 no-repeat;
}
#slide-1.fixed .gear-73 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-1 .machine {
  position: absolute;
  top: 348px;
  left: -6px;
  height: 241px;
  width: 991px;
  background: url(../../imgs/slide-1/machine.png) 0 0 no-repeat;
}
#slide-1 .arrows {
  position: absolute;
  top: 550px;
  left: 520px;
  width: 192px;
  height: 433px;
  background: url(../../imgs/slide-1/arrow-red.png) 0 0 repeat;
}
#slide-1 .blue-dots {
  position: absolute;
  top: 350px;
  left: 355px;
  width: 223px;
  height: 52px;
  background: url(../../imgs/slide-1/dot-blue.png) 0 0 repeat;
}
#slide-1 .white-dots {
  position: absolute;
  top: 295px;
  left: 201px;
  width: 227px;
  height: 64px;
  background: url(../../imgs/slide-1/dot-white.png) 0 0 repeat;
}
#slide-1 .plusses {
  position: absolute;
  top: 309px;
  left: 720px;
  width: 258px;
  height: 115px;
  background: url(../../imgs/slide-1/plus.png) 0 0 repeat;
}
/* =========== */
/* = SLIDE 2 = */
/* =========== */
#slide-2 {
  background: #3a696f;
  color: #BBE6F3;
}
#slide-2 h2 {
  color: #FFF;
}
#slide-2 .text {
  background: rgba(44, 79, 83, 0.6);
}
#slide-2 .city {
  background: url(../../imgs/slide-2/city.png) 0 0 no-repeat;
}
#slide-2 .hexagons {
  position: absolute;
  top: 225px;
  left: 519px;
  width: 301px;
  height: 582px;
  background: url(../../imgs/slide-2/hexagons.png) 0 0 no-repeat;
}
#slide-2 .power {
  position: absolute;
  top: 355px;
  left: 212px;
  width: 94px;
  height: 143px;
  background: url(../../imgs/slide-2/power.png) 0 0 no-repeat;
}
#slide-2 .water, #slide-2 .water2 {
  position: absolute;
  top: 510px;
  left: -5000px;
  width: 99999px;
  height: 132px;
  background: url(../../imgs/slide-2/water.png) 0 0 repeat;
}
#slide-2 .triangles-l {
  position: absolute;
  top: -160px;
  left: 392px;
  width: 179px;
  height: 181px;
  background: url(../../imgs/slide-2/triangles-l.png) 0 0 no-repeat;
}
#slide-2 .triangles-m {
  position: absolute;
  top: 55px;
  left: 700px;
  width: 97px;
  height: 77px;
  background: url(../../imgs/slide-2/triangles-m.png) 0 0 no-repeat;
}
#slide-2 .triangles-s {
  position: absolute;
  top: 27px;
  left: 769px;
  width: 105px;
  height: 193px;
  background: url(../../imgs/slide-2/triangles-s.png) 0 0 no-repeat;
}
#slide-2 .road1 {
  position: absolute;
  top: 263px;
  right: 786px;
  width: 0;
  height: 236px;
  background: url(../../imgs/slide-2/road1.png) 100% 0 no-repeat;
}
#slide-2 .road2 {
  position: absolute;
  top: 358px;
  left: 816px;
  width: 0;
  height: 141px;
  background: url(../../imgs/slide-2/road2.png) 0 0 no-repeat;
}
/* =========== */
/* = SLIDE 3 = */
/* =========== */
#slide-3 {
  background: #ede5df;
}
#slide-3 .text {
  background: rgba(226, 221, 217, 0.7);
}
#slide-3 .city {
  background: url(../../imgs/slide-3/city.png) 0 0 no-repeat;
}
#slide-3 .assemblyline {
  position: absolute;
  top: 73px;
  left: 1px;
  width: 998px;
  height: 514px;
  background: url(../../imgs/slide-3/assemblyline.png) 0 0 no-repeat;
}
#slide-3 .bricks {
  position: absolute;
  top: 100px;
  left: 280px;
  width: 345px;
  height: 199px;
  background: url(../../imgs/slide-3/bricks.png) 0 0 no-repeat;
}
#slide-3 .crane1 {
  position: absolute;
  top: 198px;
  left: 413px;
  width: 114px;
  height: 116px;
  background: url(../../imgs/slide-3/crane1.png) 0 0 no-repeat;
}
#slide-3 .crane2 {
  position: absolute;
  top: 263px;
  left: 848px;
  width: 173px;
  height: 236px;
  background: url(../../imgs/slide-3/crane2.png) 0 0 no-repeat;
}
#slide-3 .truck1 {
  position: absolute;
  top: 404px;
  left: 68px;
  width: 93px;
  height: 95px;
  background: url(../../imgs/slide-3/truck1.png) 0 0 no-repeat;
}
#slide-3 .truck2 {
  position: absolute;
  top: 524px;
  left: 770px;
  width: 173px;
  height: 236px;
  background: url(../../imgs/slide-3/truck2.png) 0 0 no-repeat;
}
#slide-3 .pills {
  position: absolute;
  top: 138px;
  left: 780px;
  width: 0;
  height: 25px;
  background: url(../../imgs/slide-3/pilljar.png) 0 0 repeat;
}
#slide-3 .gear1, #slide-3 .gear1-2, #slide-3 .gear1-3 {
  position: absolute;
  top: 535px;
  left: 48px;
  width: 56px;
  height: 56px;
  background: url(../../imgs/slide-3/gear1.png) 0 0 no-repeat;
}
#slide-3 .gear1-2 {
  left: 98px;
}
#slide-3 .gear1-3 {
  left: 148px;
}
#slide-3 .gear2 {
  position: absolute;
  top: 92px;
  left: 813px;
  width: 34px;
  height: 35px;
  background: url(../../imgs/slide-3/gear2.png) 0 0 no-repeat;
}
#slide-3.fixed .gear1,
#slide-3.fixed .gear1-2,
#slide-3.fixed .gear1-3,
#slide-3.fixed .gear2 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
/* =========== */
/* = SLIDE 4 = */
/* =========== */
#slide-4 {
  background: #4f4f56;
  color: #DBDAC8;
}
#slide-4 .text {
  background: rgba(45, 45, 53, 0.5);
}
#slide-4 h2 {
  color: #FFF;
}
#slide-4 .city {
  background: url(../../imgs/slide-4/city.png) 0 0 no-repeat;
}
#slide-4 .arrows {
  position: absolute;
  top: 300px;
  left: 371px;
  height: 249px;
  width: 224px;
  background: url(../../imgs/slide-4/arrow.png) 0 0 repeat;
}
#slide-4 .bricks {
  position: absolute;
  top: 411px;
  left: 600px;
  height: 35px;
  width: 204px;
  background: url(../../imgs/slide-4/bricks.png) 0 0 repeat;
}
#slide-4 .circles {
  position: absolute;
  top: 150px;
  left: 437px;
  height: 280px;
  width: 535px;
  background: url(../../imgs/slide-4/circle.png) 0 0 repeat;
}
#slide-4 .cityenlarged {
  position: absolute;
  top: 228px;
  left: 340px;
  height: 226px;
  width: 400px;
  background: url(../../imgs/slide-4/cityenlarged.png) 0 0 no-repeat;
}
#slide-4 .people {
  position: absolute;
  top: 517px;
  left: 264px;
  height: 35px;
  width: 17px;
  background: url(../../imgs/slide-4/person.png) 0 0 repeat;
}
#slide-4 .gear1 {
  position: absolute;
  top: 545px;
  left: 834px;
  height: 35px;
  width: 35px;
  background: url(../../imgs/slide-4/gear1.png) 0 0 no-repeat;
}
#slide-4 .gear2 {
  position: absolute;
  top: 570px;
  left: 38px;
  height: 22px;
  width: 22px;
  background: url(../../imgs/slide-4/gear2.png) 0 0 no-repeat;
}
#slide-4 .gear3 {
  position: absolute;
  top: 475px;
  left: 11px;
  height: 24px;
  width: 24px;
  background: url(../../imgs/slide-4/gear3.png) 0 0 no-repeat;
}
#slide-4 .gear4 {
  position: absolute;
  top: 511px;
  left: 27px;
  height: 28px;
  width: 28px;
  background: url(../../imgs/slide-4/gear4.png) 0 0 no-repeat;
}
#slide-4 .gear5 {
  position: absolute;
  top: 525px;
  left: 574px;
  height: 27px;
  width: 27px;
  background: url(../../imgs/slide-4/gear5.png) 0 0 no-repeat;
}
#slide-4 .gear5-2 {
  position: absolute;
  top: 525px;
  left: 604px;
  height: 27px;
  width: 27px;
  background: url(../../imgs/slide-4/gear5.png) 0 0 no-repeat;
}
#slide-4 .gear5-3 {
  position: absolute;
  top: 525px;
  left: 634px;
  height: 27px;
  width: 27px;
  background: url(../../imgs/slide-4/gear5.png) 0 0 no-repeat;
}
#slide-4 .machine {
  position: absolute;
  top: 160px;
  left: 5px;
  height: 439px;
  width: 1004px;
  background: url(../../imgs/slide-4/machine.png) 0 0 no-repeat;
}
#slide-4.fixed .gear1,
#slide-4.fixed .gear2,
#slide-4.fixed .gear3,
#slide-4.fixed .gear4,
#slide-4.fixed .gear5,
#slide-4.fixed .gear5-2,
#slide-4.fixed .gear5-3 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
/* =========== */
/* = SLIDE 5 = */
/* =========== */
#slide-5 {
  background: #bbe6f3 url(../../imgs/slide-5/guidelines.png) 50% 0 repeat-y;
}
#slide-5, #slide-5 .inner {
  height: 2810px;
}
#slide-5 .inner {
  top: 0;
}
#slide-5.fixed .inner {
  position: relative;
}
#slide-5 h2 {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
  background: url(../../imgs/slide-5/headline.png) 0 0 no-repeat;
  width: 530px;
  height: 133px;
  position: relative;
  /*	z-index: 10;*/

}
#slide-5 h3 {
  color: #ed2a1b;
  text-transform: uppercase;
  font-size: 36px;
  margin: 0;
}
#slide-5 .section1, #slide-5 .section2 {
  height: 1350px;
  position: relative;
  padding: 60px 0 0 0;
}
#slide-5 .section2 {
  height: 950px;
}
#slide-5 .city {
  top: 174px;
  background: url(../../imgs/slide-5/city.png) 0 0 no-repeat;
}
#slide-5 .trees1 {
  position: absolute;
  top: 184px;
  left: 495px;
  height: 58px;
  width: 431px;
  background: url(../../imgs/slide-5/tree1.png) 0 0 repeat;
}
#slide-5 .trees2 {
  position: absolute;
  top: 390px;
  left: 174px;
  height: 58px;
  width: 158px;
  background: url(../../imgs/slide-5/tree1.png) 0 0 repeat;
}
#slide-5 .turbines {
  position: absolute;
  top: 294px;
  left: 48px;
  height: 76px;
  width: 960px;
  background: url(../../imgs/slide-5/turbine-base.png) 0 0 repeat;
}
#slide-5 .turbines div {
  position: absolute;
  top: -42px;
  left: -33px;
  height: 78px;
  width: 78px;
  background: url(../../imgs/slide-5/turbine-top.png) 0 0 repeat;
}
#slide-5 .turbines .t2 {
  left: 27px;
  background-image: url(../../imgs/slide-5/turbine-top2.png);
}
#slide-5 .turbines .t3 {
  left: 87px;
  background-image: url(../../imgs/slide-5/turbine-top3.png);
}
#slide-5 .turbines .t4 {
  left: 147px;
}
#slide-5 .turbines .t5 {
  left: 207px;
  background-image: url(../../imgs/slide-5/turbine-top2.png);
}
#slide-5 .turbines .t6 {
  left: 267px;
}
#slide-5 .turbines .t7 {
  left: 327px;
}
#slide-5 .turbines .t8 {
  left: 387px;
  background-image: url(../../imgs/slide-5/turbine-top2.png);
}
#slide-5 .turbines .t9 {
  left: 447px;
}
#slide-5 .turbines .t10 {
  left: 507px;
  background-image: url(../../imgs/slide-5/turbine-top3.png);
}
#slide-5 .turbines .t11 {
  left: 567px;
}
#slide-5 .turbines .t12 {
  left: 627px;
  background-image: url(../../imgs/slide-5/turbine-top2.png);
}
#slide-5 .turbines .t13 {
  left: 687px;
}
#slide-5 .turbines .t14 {
  left: 747px;
  background-image: url(../../imgs/slide-5/turbine-top3.png);
}
#slide-5 .turbines .t15 {
  left: 807px;
  background-image: url(../../imgs/slide-5/turbine-top3.png);
}
#slide-5 .turbines .t16 {
  left: 867px;
}
/* ====================== */
/* = ROTATING TURBINES! = */
/* ====================== */
#slide-5.fixed .turbines .t1 {
  animation: rotate 1.5s infinite linear;
  -webkit-animation: rotate 1.5s infinite linear;
  -moz-animation: rotate 1.5s infinite linear;
  -ms-animation: rotate 1.5s infinite linear;
}
#slide-5.fixed .turbines .t2 {
  animation: rotate 1.75s infinite linear;
  -webkit-animation: rotate 1.75s infinite linear;
  -moz-animation: rotate 1.75s infinite linear;
  -ms-animation: rotate 1.75s infinite linear;
}
#slide-5.fixed .turbines .t3 {
  animation: rotate 0.8s infinite linear;
  -webkit-animation: rotate 0.8s infinite linear;
  -moz-animation: rotate 0.8s infinite linear;
  -ms-animation: rotate 0.8s infinite linear;
}
#slide-5.fixed .turbines .t4 {
  animation: rotate 1.2s infinite linear;
  -webkit-animation: rotate 1.2s infinite linear;
  -moz-animation: rotate 1.2s infinite linear;
  -ms-animation: rotate 1.2s infinite linear;
}
#slide-5.fixed .turbines .t5 {
  animation: rotate 0.9s infinite linear;
  -webkit-animation: rotate 0.9s infinite linear;
  -moz-animation: rotate 0.9s infinite linear;
  -ms-animation: rotate 0.9s infinite linear;
}
#slide-5.fixed .turbines .t6 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-5.fixed .turbines .t7 {
  animation: rotate 1.1s infinite linear;
  -webkit-animation: rotate 1.1s infinite linear;
  -moz-animation: rotate 1.1s infinite linear;
  -ms-animation: rotate 1.1s infinite linear;
}
#slide-5.fixed .turbines .t8 {
  animation: rotate 1.3s infinite linear;
  -webkit-animation: rotate 1.3s infinite linear;
  -moz-animation: rotate 1.3s infinite linear;
  -ms-animation: rotate 1.3s infinite linear;
}
#slide-5.fixed .turbines .t9 {
  animation: rotate 1.7s infinite linear;
  -webkit-animation: rotate 1.7s infinite linear;
  -moz-animation: rotate 1.7s infinite linear;
  -ms-animation: rotate 1.7s infinite linear;
}
#slide-5.fixed .turbines .t10 {
  animation: rotate 1.25s infinite linear;
  -webkit-animation: rotate 1.25s infinite linear;
  -moz-animation: rotate 1.25s infinite linear;
  -ms-animation: rotate 1.25s infinite linear;
}
#slide-5.fixed .turbines .t11 {
  animation: rotate 0.9s infinite linear;
  -webkit-animation: rotate 0.9s infinite linear;
  -moz-animation: rotate 0.9s infinite linear;
  -ms-animation: rotate 0.9s infinite linear;
}
#slide-5.fixed .turbines .t12 {
  animation: rotate 1.4s infinite linear;
  -webkit-animation: rotate 1.4s infinite linear;
  -moz-animation: rotate 1.4s infinite linear;
  -ms-animation: rotate 1.4s infinite linear;
}
#slide-5.fixed .turbines .t13 {
  animation: rotate 0.8s infinite linear;
  -webkit-animation: rotate 0.8s infinite linear;
  -moz-animation: rotate 0.8s infinite linear;
  -ms-animation: rotate 0.8s infinite linear;
}
#slide-5.fixed .turbines .t14 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-5.fixed .turbines .t15 {
  animation: rotate 1.3s infinite linear;
  -webkit-animation: rotate 1.3s infinite linear;
  -moz-animation: rotate 1.3s infinite linear;
  -ms-animation: rotate 1.3s infinite linear;
}
#slide-5.fixed .turbines .t16 {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-5 .bus {
  position: absolute;
  top: 480px;
  left: 100px;
  height: 57px;
  width: 549px;
  background: url(../../imgs/slide-5/bus.png) 0 0 no-repeat;
}
#slide-5 .train {
  position: absolute;
  top: 560px;
  left: 264px;
  height: 31px;
  width: 649px;
  background: url(../../imgs/slide-5/train.png) 0 0 no-repeat;
}
#slide-5 .section1 h3 {
  position: absolute;
  top: 630px;
  left: 30px;
}
#slide-5 .section1 p {
  position: absolute;
  top: 987px;
  left: 190px;
  font-size: 24px;
}
#slide-5 .electriccar {
  position: absolute;
  top: 730px;
  left: 141px;
  height: 57px;
  width: 492px;
  background: url(../../imgs/slide-5/electriccar.png) 0 0 repeat;
}
#slide-5 .trees3 {
  position: absolute;
  top: 730px;
  left: 664px;
  height: 58px;
  width: 297.5px;
  background: url(../../imgs/slide-5/tree2.png) 0 0 repeat;
}
#slide-5 .bikes {
  position: absolute;
  top: 820px;
  left: -600px;
  height: 75px;
  width: 4600px;
}
#slide-5 .bikes div {
  float: left;
  height: 75px;
  width: 82px;
  background: url(../../imgs/slide-5/bike_anim_5b_matte.gif) center bottom no-repeat;
  margin-right: 50px;
}
#slide-5 .bikes .b2 {
  background-image: url(../../imgs/slide-5/bike_anim_3a_matte.gif);
}
#slide-5 .bikes .b3 {
  background-image: url(../../imgs/slide-5/bike_anim_2b_matte.gif);
}
#slide-5 .bikes .b4 {
  background-image: url(../../imgs/slide-5/bike_anim_5a_matte.gif);
}
#slide-5 .bikes .b5 {
  background-image: url(../../imgs/slide-5/bike_anim_3b_matte.gif);
}
#slide-5 .bikes .b6 {
  background-image: url(../../imgs/slide-5/bike_anim_4b_matte.gif);
}
#slide-5 .bikes .b7 {
  background-image: url(../../imgs/slide-5/bike_anim_2b_matte.gif);
}
#slide-5 .bikes .b8 {
  background-image: url(../../imgs/slide-5/bike_anim_4a_matte.gif);
}
#slide-5 .trees4 {
  position: absolute;
  top: 914px;
  left: 24px;
  height: 58px;
  width: 432px;
  background: url(../../imgs/slide-5/tree1.png) 0 0 repeat;
}
#slide-5 .walking {
  position: absolute;
  top: 1080px;
  left: 600px;
  height: 60px;
  width: 870px;
}
#slide-5 .walking div {
  float: left;
  height: 59px;
  width: 37px;
  background: url(../../imgs/slide-5/walkingm.gif) 0 0 no-repeat;
  margin-right: 50px;
}
#slide-5 .walking .w {
  background-image: url(../../imgs/slide-5/walkingw.gif);
}
#slide-5 .trees5 {
  position: absolute;
  top: 1160px;
  left: 500px;
  height: 58px;
  width: 476px;
  background: url(../../imgs/slide-5/tree2.png) 0 0 repeat;
}
#slide-5 .recycling {
  position: absolute;
  top: 1240px;
  left: 391px;
  height: 61px;
  width: 488px;
  background: url(../../imgs/slide-5/recycling.png) 0 0 repeat;
}
#climate {
  color: #FFF;
  width: 880px;
  height: 330px;
  background: #12A9BA;
  margin: 0 30px;
  padding: 60px 0 0 60px;
  position: relative;
}
#climate-globe {
  position: absolute;
  width: 339px;
  height: 339px;
  top: 27px;
  right: 37px;
}
#climate-globe div {
  position: absolute;
  width: 339px;
  height: 339px;
  background: url(../../imgs/slide-5/globe1.png) 0 0 no-repeat;
  top: 0;
  left: 0;
}
#climate-globe .g2 {
  background-image: url(../../imgs/slide-5/globe2.png);
  opacity: 0;
}
#climate-globe .g3 {
  background-image: url(../../imgs/slide-5/globe3.png);
  opacity: 0;
}
#climate h4 {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
  position: absolute;
  width: 246px;
  height: 205px;
  background: url(../../imgs/slide-5/localactions.png) 0 0 no-repeat;
  top: 73px;
  right: 81px;
  z-index: 2;
}
#climate h3 {
  color: #FFF;
  margin: 0;
  font-size: 30px;
  width: 460px;
}
#climate p {
  width: 460px;
}
#slide-5 .trees6 {
  position: absolute;
  top: 176px;
  left: 12px;
  height: 51px;
  width: 262.5px;
  background: url(../../imgs/slide-5/tree3.png) 0 0 repeat;
}
#slide-5 .trees7 {
  position: absolute;
  top: 233px;
  left: 88px;
  height: 58px;
  width: 476px;
  background: url(../../imgs/slide-5/tree2.png) 0 0 repeat;
}
#slide-5 .trees8 {
  position: absolute;
  top: 296px;
  left: 462px;
  height: 51px;
  width: 262.5px;
  background: url(../../imgs/slide-5/tree3.png) 0 0 repeat;
}
#slide-5 .trees9 {
  position: absolute;
  top: 424px;
  left: 458px;
  height: 58px;
  width: 476px;
  background: url(../../imgs/slide-5/tree2.png) 0 0 repeat;
}
#slide-5 .trees10 {
  position: absolute;
  top: 601px;
  left: 28px;
  height: 58px;
  width: 378px;
  background: url(../../imgs/slide-5/tree1.png) 0 0 repeat;
}
#slide-5 .trees11 {
  position: absolute;
  top: 676px;
  left: 212px;
  height: 51px;
  width: 367.5px;
  background: url(../../imgs/slide-5/tree3.png) 0 0 repeat;
}
#slide-5 .trees12 {
  position: absolute;
  top: 794px;
  left: 417px;
  height: 51px;
  width: 525px;
  background: url(../../imgs/slide-5/tree3.png) 0 0 repeat;
}
#slide-5 .trees13 {
  position: absolute;
  top: 850px;
  left: 94px;
  height: 58px;
  width: 595px;
  background: url(../../imgs/slide-5/tree2.png) 0 0 repeat;
}
#slide-5 .trees14 {
  position: absolute;
  top: 917px;
  left: 204px;
  height: 58px;
  width: 416.5px;
  background: url(../../imgs/slide-5/tree2.png) 0 0 repeat;
}
#slide-5 .cities1 {
  position: absolute;
  top: 184px;
  left: 383px;
  height: 136px;
  width: 1144px;
}
#slide-5 .cities2 {
  position: absolute;
  top: 500px;
  left: 83px;
  height: 136px;
  width: 1144px;
}
#slide-5 .cities3 {
  position: absolute;
  top: 700px;
  left: 263px;
  height: 136px;
  width: 1144px;
}
#slide-5 .cities1 div, #slide-5 .cities2 div, #slide-5 .cities3 div {
  float: left;
  height: 136px;
  width: 136px;
  background: url(../../imgs/slide-5/icons.png) 0 0 no-repeat;
  margin-right: 100px;
}
#slide-5 .cities1 .c2 {
  background-position: -136px 0;
}
#slide-5 .cities1 .c3 {
  background-position: -272px 0;
}
#slide-5 .cities1 .c4 {
  background-position: -408px 0;
}
#slide-5 .cities2 .c1 {
  background-position: -544px 0;
}
#slide-5 .cities2 .c2 {
  background-position: -680px 0;
}
#slide-5 .cities2 .c3 {
  background-position: -816px 0;
}
#slide-5 .cities2 .c4 {
  background-position: -952px 0;
}
#slide-5 .cities3 .c1 {
  background-position: -1088px 0;
}
#slide-5 .cities3 .c2 {
  background-position: -1224px 0;
}
#slide-5 .cities3 .c3 {
  background-position: -1360px 0;
}
#slide-5 .cities3 .c4 {
  background-position: -1496px 0;
}
#slide-5 .section2 p {
  font-size: 24px;
  position: absolute;
  top: 353px;
  left: 140px;
}
#slide-5 .section2 p.second {
  top: 868px;
  left: 40px;
}
/* =========== */
/* = SLIDE 6 = */
/* =========== */
#slide-6 {
  background: #f8fdf1;
}
#slide-6 .text {
  background: rgba(218, 243, 187, 0.8);
}
#slide-6 a {
  color: #FFF;
  text-decoration: none;
  background: url(../../imgs/slide-6/link-arrow.png) 100% 6px no-repeat;
  padding-right: 16px;
}
#slide-6 a:hover {
  color: #3b3736;
}
#slide-6 .links {
  margin: 10px 0 0 -10px;
  background: #12A9BA;
  padding: 8px 10px;
  box-shadow: 3px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 3px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 3px 3px rgba(0, 0, 0, 0.3);
}
#slide-6 .city {
  background: url(../../imgs/slide-6/city.png) 0 0 no-repeat;
}
#slide-6 .bricks {
  position: absolute;
  top: 150px;
  left: 163px;
  height: 199px;
  width: 345px;
  background: url(../../imgs/slide-6/bricks.png) 0 0 no-repeat;
}
#slide-6 .circles {
  position: absolute;
  top: 287px;
  left: 693px;
  height: 137px;
  width: 303px;
  background: url(../../imgs/slide-6/circle.png) 0 0 repeat;
}
#slide-6 .trees {
  position: absolute;
  top: 369px;
  left: 740px;
  height: 132px;
  width: 252px;
  background: url(../../imgs/slide-6/trees.png) 0 0 no-repeat;
}
#slide-6 .rainbow {
  position: absolute;
  top: 137px;
  left: 175px;
  height: 485px;
  width: 729px;
  background: url(../../imgs/slide-6/rainbow2.png) 0 0 no-repeat;
}
#slide-6 .road {
  position: absolute;
  top: 506px;
  left: 30px;
  height: 79px;
  width: 960px;
  background: url(../../imgs/slide-6/road.png) 0 0 no-repeat;
}
#slide-6 .train {
  position: absolute;
  top: 528px;
  left: 67px;
  height: 19px;
  width: 100px;
  background: url(../../imgs/slide-6/train.png) top right no-repeat;
}
#slide-6 .charging {
  position: absolute;
  top: 575px;
  left: 610px;
  height: 31px;
  width: 835px;
}
#slide-6 .charging div {
  float: left;
  height: 31px;
  width: 67px;
  background: url(../../imgs/slide-6/car.png) 0 0 no-repeat;
  margin-right: 100px;
}
#slide-6 .bikes {
  position: absolute;
  top: 511px;
  left: 818px;
  height: 49px;
  width: 106px;
  background: url(../../imgs/slide-6/bikes.png) 0 0 no-repeat;
}
#slide-6 .water {
  position: absolute;
  top: 448px;
  right: 400px;
  height: 49px;
  width: 5000px;
  background: url(../../imgs/slide-6/water.png) 0 0 repeat;
}
#slide-6 .boat {
  position: absolute;
  top: 413px;
  left: 200px;
  height: 47px;
  width: 47px;
  background: url(../../imgs/slide-6/boat.png) 0 0 no-repeat;
}
#slide-6 .turbines {
  position: absolute;
  top: 332px;
  left: 151px;
  height: 130px;
  width: 147px;
  background: url(../../imgs/slide-6/turbines.png) 0 0 no-repeat;
}
#slide-6 .turbine-s {
  position: absolute;
  top: 329px;
  left: 247px;
  height: 90px;
  width: 90px;
  background: url(../../imgs/slide-6/turbine-s.png) 0 0 no-repeat;
}
#slide-6 .turbine-m {
  position: absolute;
  top: 298px;
  left: 182px;
  height: 110px;
  width: 110px;
  background: url(../../imgs/slide-6/turbine-m.png) 0 0 no-repeat;
}
#slide-6 .turbine-l {
  position: absolute;
  top: 263px;
  left: 96px;
  height: 130px;
  width: 130px;
  background: url(../../imgs/slide-6/turbine-l.png) 0 0 no-repeat;
}
#slide-6.fixed .turbine-s {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-6.fixed .turbine-m {
  animation: rotate 1.3s infinite linear;
  -webkit-animation: rotate 1.3s infinite linear;
  -moz-animation: rotate 1.3s infinite linear;
  -ms-animation: rotate 1.3s infinite linear;
}
#slide-6.fixed .turbine-l {
  animation: rotate 1.7s infinite linear;
  -webkit-animation: rotate 1.7s infinite linear;
  -moz-animation: rotate 1.7s infinite linear;
  -ms-animation: rotate 1.7s infinite linear;
}
#slide-6 .gear-decor {
  position: absolute;
  top: 50px;
  left: 728px;
  height: 182px;
  width: 215px;
  background: url(../../imgs/slide-6/gear-decor.png) 0 0 no-repeat;
}
#slide-6 .gear1 {
  position: absolute;
  top: 505px;
  left: 570px;
  height: 46px;
  width: 46px;
  background: url(../../imgs/slide-6/gear1.png) 0 0 no-repeat;
}
#slide-6 .gear1.g2 {
  left: 625px;
}
#slide-6 .gear1.g3 {
  left: 679px;
}
#slide-6 .gear1.g4 {
  left: 733px;
}
#slide-6 .gear2 {
  position: absolute;
  top: 96px;
  left: 824px;
  height: 180px;
  width: 120px;
}
#slide-6 .gear2 div {
  float: left;
  height: 50px;
  width: 50px;
  background: url(../../imgs/slide-6/gear2.png) 0 0 no-repeat;
  margin: 0 10px 10px 0;
}
#slide-6.fixed .gear1, #slide-6.fixed .gear2 div {
  animation: rotate 1s infinite linear;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
}
#slide-7 {
  background: none repeat scroll 0 0 #028897;
}
.hash_tag h1, .closing_copy h1 {
  line-height: 1.333333333em;
  font-size: 48px;
}
.hash_tag h1 {
  color: #3B3736;
  font-weight: bold;
}
.closing_copy {
  margin-bottom: 75px;
}
.closing_copy h1 {
  font-family: "Benton Sans Medium";
  font-style: normal;
  font-weight: bold;
  color: #fff;
}
.columns_container {
  overflow: auto;
  position: relative;
  color: #fff;
}
.col h1 {
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: 1px;
  line-height: 1.25em;
}
.col {
  border-top: 5px solid #fff;
  width: 318px;
  margin-right: 15px;
  float: left;
  padding-top: 3px;
}
.lt-ie9 .slide#slide-7 {
  overflow: auto;
}
.col p, .credit p {
  font-family: "BentonSans";
  font-style: normal;
  font-weight: normal;
}
.col:last-child {
  margin-right: 0px;
}
.col a {
  background-color: #006D72;
  color: #fff;
  height: 37px;
  font-size: 18px;
  line-height: 1.5em;
  letter-spacing: 1px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  border: 3px solid #fff;
  display: block;
  padding-top: 13px;
  padding-bottom: 1px;
  margin-top: 20px;
}
.col a:hover {
  background-color: #ec291b;
}
.credit {
  margin-top: 90px;
}
.credit a {
  color: #fff;
  text-decoration: none;
}
.credit p {
  color: #fff;
  font-size: 11px;
}
